<?php defined("VALIDATOR") or die();

/**
 * ArchServ Validator
 * Copyright (C) 2013-2014  Bernhard R. Arnold
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 *
 */

?><!DOCTYPE html>
<html lang="de-AT">
<head>
  <meta charset="utf-8">
  <title>ArchServ Validator</title>
  <meta name="description" content="Validating ArchServ survey data files">
  <meta name="author" content="Bernhard Arnold">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
  <link rel="stylesheet" href="static/css/default.css">
</head>
<body>

  <h1>ArchServ Validator</h1>

  <form action="." method="post" enctype="multipart/form-data">
    <input type="file" name="file" />
    <input type="submit" name="upload" value="Validate" />
  </form>

  <div style="margin-top:20px;">
<?=$report?>
  </div>

  <div class="result">
<?=$output?>
  </div>

  <div id="footer">
    <p><em>ArchServ Validator</em> is a free, under the <a href="http://www.gnu.org/licenses/gpl-3.0.txt">GNU/GPL-Lizenz 3.0</a> released software.<br>
    Version <?=__version__?> - source tarball is available to <a href="archserv-validator-1.4.0.tar.gz">download</a> here.<br>
    Copyright &copy; 2013&ndash;2014 Bernhard R. Arnold</p>
  </div>

</body>
</html>
